# FilterDcv

Get domain control verifications by logged in user/domain name.

`GET /api/v2/domain-control-verifications`

**API:** AvaTax API
**Tag:** DomainControlVerification
**API Version:** v2
**Base URL:** https://sandbox-rest.avatax.com/
**Accepts:** `application/json`
**Authentication:** API Key (`Authorization` in header) or OAuth 2.0 or Basic (username + license key)

Source: https://developer.avalara.com/products/crossborder/api/methods/DomainControlVerification/FilterDcv/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `$filter` | string | query | No | A filter statement to identify specific records to retrieve.  For more information on filtering, see [Filtering in REST](http://developer.avalara.com/avatax/filtering-in-rest/).*Not filterable:* Id, Context, Token, Status, EmailId |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API.  For more information on the client header, see [Client Headers](https://developer.avalara.com/avatax/client-headers/) . |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |
| 400 | Bad Request | `BadRequestErrorResponse` |
| 401 | Unauthorized | `UnauthorizedErrorResponse` |
| 403 | Forbidden | `ForbiddenErrorResponse` |
| 404 | NotFound | `NotFoundErrorResponse` |
| 500 | Internal Server Error | `InternalServerErrorResponse` |

## Example Request

```bash
curl -X GET "https://sandbox-rest.avatax.com/api/v2/domain-control-verifications" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```